Information on source package iucode-tool

Available versions

ReleaseVersion
jessie/contrib1.1.1-1
stretch/contrib2.1.1-1
buster/contrib2.3.1-1
sid/contrib2.3.1-1

Resolved issues

BugDescription
CVE-2017-0357A heap-overflow flaw exists in the -tr loader of iucode-tool starting ...

Search for package or bug name: Reporting problems